# Uses of Class
org.snpeff.vcf.PedigreeEntry

Packages that use PedigreeEntry
Package
Description
org.snpeff.vcf

## Uses of PedigreeEntry in org.snpeff.vcf

Classes in org.snpeff.vcf that implement interfaces with type arguments of type PedigreeEntry
Modifier and Type
Class
Description
`class`
`Pedigree`
A pedigree for cancer samples
Methods in org.snpeff.vcf that return types with arguments of type PedigreeEntry
Modifier and Type
Method
Description
`List<PedigreeEntry>`
Pedigree.`derived()`
A list of all derived pedigree entries
`List<PedigreeEntry>`
VcfHeader.`getPedigree()`
Get pedigree (if any)
`Iterator<PedigreeEntry>`
Pedigree.`iterator()`